$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Requisition"
type: "object"

properties:
  id:
    $ref: '../ids.json#/definitions/RequisitionId'
  product_ids:
    type: array
    items:
      $ref: '../ids.json#/definitions/ProductId'
  clinicians:
    type: array
    items:
      $ref: 'Clinician.json'
  indications:
    type: array
    items:
      $ref: '../structs.json#/definitions/Indication'
